[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following builds have been pushed to Fedora EPEL 5 updates-testing

    GMT-4.5.2-1.el5
    GMT-coastlines-2.0.2-1
    RackTables-0.17.9-1.el5
    gmime-2.2.25-1.el5
    haproxy-1.3.23-1.el5
    jai-imageio-core-1.2-0.4.20100217cvs.el5
    libisofs-0.6.28-1.el5
    mock-1.0.5-1.el5
    moreutils-0.38-1.el5
    myproxy-5.0-1.el5
    ocsinventory-1.3.1-1.el5
    openscada-0.6.4.1-9.el5
    perl-Crypt-OpenSSL-X509-0.4-3.el5
    perl-GD-SVG-0.33-1.el5
    perl-SVG-2.49-1.el5
    perl-String-Escape-2010.002-3.el5
    perl-Unicode-String-2.09-7.el5
    pigz-2.1.5-3.el5
    pki-ca-1.3.2-2.el5
    pki-kra-1.3.1-2.el5
    pki-ra-1.3.0-6.el5
    pki-tks-1.3.1-2.el5
    pki-tps-1.3.0-8.el5
    proftpd-1.3.2d-1.el5
    repoview-0.6.5-1.el5
    rubygem-rest-client-1.3.1-5.el5
    stonevpn-0.4.6-3.el5
    tryton-1.0.8-1.el5
    trytond-1.0.8-1.el5
    znc-0.080-1.el5

Details about builds:


================================================================================
 GMT-4.5.2-1.el5 (FEDORA-EPEL-2010-2297)
 Generic Mapping Tools
--------------------------------------------------------------------------------
Update Information:

Major update to the GMT package.  Details of changes can be found here:
http://gmt.soest.hawaii.edu/gmt/doc/gmt/html/GMT_Docs/node9.html.
Compatibility issues should be minimal, known issues are here:
http://gmt.soest.hawaii.edu/gmt/gmt_arrrghh.html
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Orion Poplawski <orion cora nwra com> 4.5.2-1
- Update to 4.5.2
--------------------------------------------------------------------------------


================================================================================
 GMT-coastlines-2.0.2-1 (FEDORA-EPEL-2010-2297)
 Coastline data for GMT
--------------------------------------------------------------------------------
Update Information:

Major update to the GMT package.  Details of changes can be found here:
http://gmt.soest.hawaii.edu/gmt/doc/gmt/html/GMT_Docs/node9.html.
Compatibility issues should be minimal, known issues are here:
http://gmt.soest.hawaii.edu/gmt/gmt_arrrghh.html
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Orion Poplawski <orion cora nwra com> 2.0.2-1
- Update to 2.0.2
--------------------------------------------------------------------------------


================================================================================
 RackTables-0.17.9-1.el5 (FEDORA-EPEL-2010-2285)
 A datacenter asset management system
--------------------------------------------------------------------------------
Update Information:

Rebase to v0.17.9
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 22 2010 <colin coe gmail com> - 0.17.9-1
- Rebase to v0.17.8
--------------------------------------------------------------------------------


================================================================================
 gmime-2.2.25-1.el5 (FEDORA-EPEL-2010-2278)
 Library for creating and parsing MIME messages
--------------------------------------------------------------------------------
Update Information:

Too many fixes to name.  Please see changes file in
http://ftp.acc.umu.se/pub/GNOME/sources/gmime/2.2/.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 15 2010 Bernard Johnson <bjohnson symetrix com> - 2.2.25-1
- v 2.2.25 (bz #565559)
- patch to remove SSIZE_T since it's only available in autoconf
- patch to fix buffer overflow
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #565559 - Update gmime to minimum version of 2.2.10
        https://bugzilla.redhat.com/show_bug.cgi?id=565559
--------------------------------------------------------------------------------


================================================================================
 haproxy-1.3.23-1.el5 (FEDORA-EPEL-2010-2280)
 HA-Proxy is a TCP/HTTP reverse proxy for high availability environments
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Jeremy Hinegardner <jeremy at hinegardner dot org> - 1.3.23-1
- update to 1.3.23
--------------------------------------------------------------------------------


================================================================================
 jai-imageio-core-1.2-0.4.20100217cvs.el5 (FEDORA-EPEL-2010-2298)
 Core Java Advanced Imaging Image I/O Tools API
--------------------------------------------------------------------------------
Update Information:

This package contains a CVS snapshot of jai-imageio-core from  https://jai-
imageio.dev.java.net/.    Because of copyright issues, some functionality has
been removed  for packaging:     * JAI Image I/O Operations   * JPEG 2000
support   * codecLib (C implementation of plugins for JPEG, PNG, and TIFF)
Everything else should work, including java.nio based ImageIO streams, and
ImageIO readers/writers for:     * BMP   * GIF   * PCX   * PNM   * "Raw" (not
digital camera RAW)   * TIFF (some formats unavailable because of missing
codecLib)   * PCX   * WBMP
--------------------------------------------------------------------------------


================================================================================
 libisofs-0.6.28-1.el5 (FEDORA-EPEL-2010-2304)
 Library to create ISO 9660 disk images
--------------------------------------------------------------------------------
Update Information:

Libisofs is a library to create an ISO-9660 filesystem and supports extensions
like RockRidge or Joliet. It is also a full featured ISO-9660 editor, allowing
you to modify an ISO image or multisession disc, including file addition or
removal, change of file names and attributes etc. It supports the extension AAIP
which allows to store ACLs and xattr in ISO-9660 filesystems as well. As it is
linked with zlib, it supports zisofs compression, too.
--------------------------------------------------------------------------------


================================================================================
 mock-1.0.5-1.el5 (FEDORA-EPEL-2010-2289)
 Builds packages inside chroots
--------------------------------------------------------------------------------
Update Information:

added Fedora 13 configs and bugfix for BZ# 495734
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 17 2010 Clark Williams <williams redhat com>- 1.0.5-1
- from Jesse Keating <jkeating redhat com>:
    - fixed 'useradd' option conflict with EPEL (-N vs -n)
    - added Fedora 13 configs
* Wed Feb 10 2010 Clark Williams <williams redhat com>- 1.0.4-1
- added patch from Seth Vidal <skvidal fedoraproject org> to 
  automatically run createrepo on generated rpms
* Mon Jan 18 2010 Clark Williams <williams redhat com>- 1.0.3-1
- add logic for handling --unpriv with --shell (BZ# 522505)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #495734 - useradd '-n' obsolete option
        https://bugzilla.redhat.com/show_bug.cgi?id=495734
--------------------------------------------------------------------------------


================================================================================
 moreutils-0.38-1.el5 (FEDORA-EPEL-2010-0220)
 Additional unix utilities
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 10 2010 Marc Bradshaw <fedora marcbradshaw co uk> 0.38-1.el5
- new upstream version moreutils 0.38 released with these changes
- * Description improvements. Closes: #549450 (Thanks, Justin B Rye)
- * parallel: Allow running independent commands, like parallel -j3 -- ls df "echo hi"
- * ifdata: Add FreeBSD kernel support, although some of the more esoteric interface options are not currently supported in FreeBSD.
- * parallel: Define WEXITED to allow building on FreeBSD kernel.
- * Thanks Enrico Tassi for the FreeBSD kernel support, which should be enough to get moreutils built on Debian kFreeBSD. Closes: #562609
--------------------------------------------------------------------------------


================================================================================
 myproxy-5.0-1.el5 (FEDORA-EPEL-2010-2276)
 Manage X.509 Public Key Infrastructure (PKI) security credentials
--------------------------------------------------------------------------------
Update Information:

- in myproxy-server, atomically update credential files and avoid unnecessary
file copies; NOTE API CHANGE: myproxy_creds_store() now moves file to the
repository, rather than copying it - add myproxy-server.config
request_size_limit parameter to control myproxy-server network limits, and fix
network limit handling to apply only to myproxy-server (not clients), so clients
can handle large X509_CERT_DIR contents
(http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6889) - include
extendedKeyUsage=clientAuth in EECs by default per GFD.125 - add myproxy-logon
/myproxy-get-trustroots -b option to allow bootstrapping CA trust even when
X509_CERT_DIR exists (http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=6886)
- myproxy-logon -T / myproxy-get-trustroots fixes/improvements: - when cleaning
bad CRLs, also remove any CRLs we can't parse - when recovering from CRL errors,
allow anonymous authentication on second attempt, just like first attempt - when
bootstrapping, restrict CA trust to only the one certificate subject needed,
rather than a wildcard
--------------------------------------------------------------------------------
ChangeLog:

* Fri Feb 19 2010 Steve Traylen <steve traylen cern ch> - 5.0-1
- New upstream version 5.0
--------------------------------------------------------------------------------


================================================================================
 ocsinventory-1.3.1-1.el5 (FEDORA-EPEL-2010-2303)
 Open Computer and Software Inventory Next Generation
--------------------------------------------------------------------------------
Update Information:

New upstream version 1.3  (no changelog available)
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Remi Collet <Fedora famillecollet com> 1.3.1-1
- update to new version
- improved patch for schema
* Sun Feb  7 2010 Remi Collet <Fedora famillecollet com> 1.3-1
- update to new version
- add a patch to improve schema check (when install / upgrade needed)
--------------------------------------------------------------------------------


================================================================================
 openscada-0.6.4.1-9.el5 (FEDORA-EPEL-2010-0243)
 Open SCADA system project
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 17 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-9
- Fixed of dependencies in Obsoletes directives
- Change of Source0 url path.
* Sat Jan 30 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-8
- Fixed of dependencies.
* Fri Jan 29 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-7
- Added of obsoletes and provides directives.
* Fri Jan 29 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-6
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-5
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-4
- The macros doc is edited.
* Sat Jan  9 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4-3
- Fixed of libpath in the oscada_demo.xml.
--------------------------------------------------------------------------------


================================================================================
 perl-Crypt-OpenSSL-X509-0.4-3.el5 (FEDORA-EPEL-2010-2288)
 Perl interface to OpenSSL for X509
--------------------------------------------------------------------------------
Update Information:

A perl interface to the openssl X509 library
--------------------------------------------------------------------------------


================================================================================
 perl-GD-SVG-0.33-1.el5 (FEDORA-EPEL-2010-0200)
 GD::SVG enables SVG output from scripts written using GD
--------------------------------------------------------------------------------
Update Information:

GD::SVG seamlessly enables the scalable vector graphics (SVG) output from
scripts written using GD.  It accomplishes this by translating GD functions into
SVG functions.
--------------------------------------------------------------------------------


================================================================================
 perl-SVG-2.49-1.el5 (FEDORA-EPEL-2010-0202)
 An extension to generate stand-alone or inline SGV
--------------------------------------------------------------------------------
Update Information:

A Perl extension to generate stand-alone or inline SVG (scaleable vector
graphics) images using the W3C SVG XML recommendation
--------------------------------------------------------------------------------


================================================================================
 perl-String-Escape-2010.002-3.el5 (FEDORA-EPEL-2010-2292)
 String::Escape Perl module
--------------------------------------------------------------------------------
Update Information:

First release.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #561086 - Review Request: perl-String-Escape - String::Escape Perl module
        https://bugzilla.redhat.com/show_bug.cgi?id=561086
--------------------------------------------------------------------------------


================================================================================
 perl-Unicode-String-2.09-7.el5 (FEDORA-EPEL-2010-2282)
 Perl modules to handle various Unicode issues
--------------------------------------------------------------------------------
Update Information:

This package has documentation recoded in UTF-8 and properly depends on a
version of perl that searches for modules where this module is installed.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Paul Howarth <paul city-fan org> 2.09-7
- license is same as perl
- carefully convert documentation to UTF-8 encoding
- add :MODULE_COMPAT_* dependency
--------------------------------------------------------------------------------


================================================================================
 pigz-2.1.5-3.el5 (FEDORA-EPEL-2010-2300)
 Parallel implementation of gzip
--------------------------------------------------------------------------------
Update Information:

pigz, which stands for parallel implementation of gzip, is a fully functional
replacement for gzip that exploits multiple processors and multiple cores to the
hilt when compressing data.
--------------------------------------------------------------------------------


================================================================================
 pki-ca-1.3.2-2.el5 (FEDORA-EPEL-2010-2291)
 Dogtag Certificate System - Certificate Authority
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen redhat com> 1.3.2-2
- Bugzilla Bug #566059 -  Add 'pki-console' as a runtime dependency
  for CA, KRA, OCSP, and TKS . . .
* Wed Feb 10 2010 Andrew Wnuk <awnuk redhat com> 1.3.2-1
- Bugzilla Bug #516632 -  CS Incorrectly Issuing Multiple Certificates
  from the Same Request
- Bugzilla Bug #563742 -  IPA certificate profile needs CRL distribution
  extension.
* Mon Feb  8 2010 Matthew Harmsen <mharmsen redhat com> 1.3.1-1
- Bugzilla Bug #562986 -  Supply convenience symlink(s) for backwards
  compatibility (rename jar files as appropriate)
* Fri Jan 15 2010 Kevin Wright <kwright redhat com> 1.3.0-8
- removed BuildRequires dogtag-pki-ca-ui
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
        https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================================================
 pki-kra-1.3.1-2.el5 (FEDORA-EPEL-2010-2287)
 Dogtag Certificate System - Data Recovery Manager
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen redhat com> 1.3.1-2
- Bugzilla Bug #566059 -  Add 'pki-console' as a runtime dependency
  for CA, KRA, OCSP, and TKS . . .
* Mon Feb  8 2010 Matthew Harmsen <mharmsen redhat com> 1.3.1-1
- Bugzilla Bug #562986 -  Supply convenience symlink(s) for backwards
  compatibility (rename jar files as appropriate)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
        https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================================================
 pki-ra-1.3.0-6.el5 (FEDORA-EPEL-2010-2296)
 Dogtag Certificate System - Registration Authority
--------------------------------------------------------------------------------
Update Information:

Add 'pki-native-tools' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen redhat com> 1.3.0-6
- Bugzilla Bug #566060 -  Add 'pki-native-tools' as a runtime dependency
  for RA, and TPS . . .
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #566060 - Add 'pki-native-tools' as a runtime dependency for RA, and TPS . . .
        https://bugzilla.redhat.com/show_bug.cgi?id=566060
--------------------------------------------------------------------------------


================================================================================
 pki-tks-1.3.1-2.el5 (FEDORA-EPEL-2010-2284)
 Dogtag Certificate System - Token Key Service
--------------------------------------------------------------------------------
Update Information:

Add 'pki-console' as a runtime dependency
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #566059 - Add 'pki-console' as a runtime dependency for CA, KRA, OCSP, and TKS . . .
        https://bugzilla.redhat.com/show_bug.cgi?id=566059
--------------------------------------------------------------------------------


================================================================================
 pki-tps-1.3.0-8.el5 (FEDORA-EPEL-2010-2302)
 Dogtag Certificate System - Token Processing System
--------------------------------------------------------------------------------
Update Information:

Add 'pki-native-tools' as a runtime dependency
--------------------------------------------------------------------------------
ChangeLog:

* Tue Feb 16 2010 Matthew Harmsen <mharmsen redhat com> 1.3.0-8
- Bugzilla Bug #566060 -  Add 'pki-native-tools' as a runtime dependency
  for RA, and TPS . . .
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #566060 - Add 'pki-native-tools' as a runtime dependency for RA, and TPS . . .
        https://bugzilla.redhat.com/show_bug.cgi?id=566060
--------------------------------------------------------------------------------


================================================================================
 proftpd-1.3.2d-1.el5 (FEDORA-EPEL-2010-2274)
 Flexible, stable and highly-configurable FTP server
--------------------------------------------------------------------------------
Update Information:

This update addresses CVE-2009-3555 (SSL/TLS renegotiation vulnerability),
mitigating the problem by refusing all client-initiated SSL/TLS session
renegotiations.    This update to the latest maintenance release also fixes a
number of bugs recorded in the proftpd bug tracker:    * SSL/TLS renegotiation
vulnerability (CVE-2009-3555, bug 3324)  * Failed database transaction can cause
mod_quotatab to loop (bug 3228)  * Segfault in mod_wrap (bug 3332)  *
<Directory> sections can have <Limit> problems (bug 3337)  * mod_wrap2 segfaults
when a valid user retries the USER command (bug 3341)  * modauthfile handles
'getgroups' request incorrectly (bug 3347)  * Segfault caused by scrubbing zero-
length portion of memory (bug 3350)  * Lack of PID protection in ScoreboardFile
(bug 3370)   * Crash when retrying a failed login with mod_radius being used
(bug 3372)   * RADIUS authentication broken on 64-bit platforms (bug 3381)   *
SIGHUP eventually causes certain DSO modules to segfault (bug 3387)    Finally,
the behaviour of the MLSD FTP command (used in many modern FTP clients to list
directories) is fixed for the case when the FTP server's configuration disallows
its usage (using a <Limit> clause) in some but not all places (#544002).
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 15 2010 Paul Howarth <paul city-fan org> 1.3.2d-1
- Update to 1.3.2d, addressing the following issues: 
  - mod_tls doesn't compile with pre-0.9.7 openssl (bug 3358) 
  - Lack of PID protection in ScoreboardFile (bug 3370) 
  - Crash when retrying a failed login with mod_radius being used (bug 3372) 
  - RADIUS authentication broken on 64-bit platforms (bug 3381) 
  - SIGHUP eventually causes certain DSO modules to segfault (bug 3387)
* Thu Dec 10 2009 Paul Howarth <paul city-fan org> 1.3.2c-1
- Update to 1.3.2c, addressing the following issues:
  - SSL/TLS renegotiation vulnerability (CVE-2009-3555, bug 3324)
  - Failed database transaction can cause mod_quotatab to loop (bug 3228)
  - Segfault in mod_wrap (bug 3332)
  - <Directory> sections can have <Limit> problems (bug 3337)
  - mod_wrap2 segfaults when a valid user retries the USER command (bug 3341)
  - mod_auth_file handles 'getgroups' request incorrectly (bug 3347)
  - Segfault caused by scrubbing zero-length portion of memory (bug 3350)
- Drop upstreamed segfault patch
* Thu Dec 10 2009 Paul Howarth <paul city-fan org> 1.3.2b-3
- Add patch for upstream bug 3350 - segfault on auth failures
* Wed Dec  9 2009 Paul Howarth <paul city-fan org> 1.3.2b-2
- Reduce the mod_facts patch to the single commit addressing the issue with
  directory names with glob characters (#521634), avoiding introducing a
  further problem with <Limit> (#544002)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #533125 - CVE-2009-3555 TLS: MITM attacks via session renegotiation
        https://bugzilla.redhat.com/show_bug.cgi?id=533125
--------------------------------------------------------------------------------


================================================================================
 repoview-0.6.5-1.el5 (FEDORA-EPEL-2010-2277)
 Creates a set of static HTML pages in a yum repository
--------------------------------------------------------------------------------
Update Information:

Bugfixes and spec file fixes.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Feb 19 2010 Konstantin Ryabitsev <icon fedoraproject org> - 0.6.5-1
- Require python-hashlib (rhbz #566723)
- Upstream 0.6.5 (minor bugfixes)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #566789 - Lastest packages list not reporting latest versions
        https://bugzilla.redhat.com/show_bug.cgi?id=566789
  [ 2 ] Bug #566723 - repoview misses requirement for python-hashlib
        https://bugzilla.redhat.com/show_bug.cgi?id=566723
--------------------------------------------------------------------------------


================================================================================
 rubygem-rest-client-1.3.1-5.el5 (FEDORA-EPEL-2010-2286)
 Simple REST client for Ruby
--------------------------------------------------------------------------------
Update Information:

A simple Simple HTTP and REST client for Ruby, inspired by the Sinatra
microframework style of specifying actions: get, put, post, delete.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #565811 - Review Request: rubygem-rest-client - Simple REST client for Ruby
        https://bugzilla.redhat.com/show_bug.cgi?id=565811
--------------------------------------------------------------------------------


================================================================================
 stonevpn-0.4.6-3.el5 (FEDORA-EPEL-2010-2283)
 Easy OpenVPN certificate and configuration management
--------------------------------------------------------------------------------
Update Information:

* Fixed: crash when trying to parse an empty CRL file  * Fixed: indexdb wasn't
closed after writing to it  * Added: now prompts twice for password to verify
--------------------------------------------------------------------------------
ChangeLog:

* Fri Feb 19 2010 L.S. Keijser <keijser stone-it com> - 0.4.6-3
- source file wasn't updated
* Fri Feb 19 2010 L.S. Keijser <keijser stone-it com> - 0.4.6-2
- removed egg-info in files section
* Fri Feb 19 2010 L.S. Keijser <keijser stone-it com> - 0.4.6-1
- new version from upstream
* Wed Feb  3 2010 L.S. Keijser <keijser stone-it com> - 0.4.5-2
- typo in branch tag in files section
--------------------------------------------------------------------------------


================================================================================
 tryton-1.0.8-1.el5 (FEDORA-EPEL-2010-2294)
 Client for the Tryton application framework
--------------------------------------------------------------------------------
Update Information:

update to new upstream bugfix release
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 22 2010 Dan Horák <dan[at]danny.cz> 1.0.8-1
- update to upstream version 1.0.8
--------------------------------------------------------------------------------


================================================================================
 trytond-1.0.8-1.el5 (FEDORA-EPEL-2010-2294)
 Server for the Tryton application framework
--------------------------------------------------------------------------------
Update Information:

update to new upstream bugfix release
--------------------------------------------------------------------------------
ChangeLog:

* Mon Feb 22 2010 Dan Horák <dan[at]danny.cz> 1.0.8-1
- update to upstream version 1.0.8
--------------------------------------------------------------------------------


================================================================================
 znc-0.080-1.el5 (FEDORA-EPEL-2010-2275)
 An advanced IRC bouncer
--------------------------------------------------------------------------------
Update Information:

Upgrade to znc 0.080
--------------------------------------------------------------------------------
ChangeLog:

* Thu Feb 18 2010 Nick Bebout <nb fedoraproject org> - 0.080-1
- Update to znc 0.080
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]